/* 
  Preferences_New.strings
  QuickPlan

  Created by MBL on 2021/8/24.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"title" = "Preferencias" ;

"auto.backup.menu" = "Respaldo automática" ;

"widget.menu" = "Widget" ;

"ui.menu" = "Interfaz de usuario" ;

"auto.backup.title" = "Copia de seguridad del archivo del proyecto automáticamente al abrir" ;

"show.in.finder" = "Mostrar en el Finder" ;

"guide.title" = "¿Cómo configuro el widget QuickPlan?" ;

"guide.step1" = "En las preferencias de la aplicación, agregue los archivos de proyecto que desea rastrear." ;

"guide.step1.comment" = "(El widget no tiene permiso para abrir los archivos de proyecto directamente)." ;

"guide.step2" = "En el Centro de widgets de macOS, haz clic con el botón derecho en el widget para completar la configuración." ;

"online.guide" = "Guía en línea" ;

"widget.title" = "El widget QuickPlan le permite ver las tareas en curso en el Centro de widgets de macOS." ;

"widget.add.title" = "Seleccione el archivo de proyecto que desea seguir" ;

"widget.help.section1" = "Añada los archivos de proyecto de los que desea hacer un seguimiento en el Centro de widgets." ;

"widget.help.section1.row1" = "Haga clic en el botón de arriba para seleccionar un archivo de proyecto." ;

"widget.help.section1.row2" = "Alternativamente, puede arrastrar un archivo de proyecto desde el Finder a esta vista." ;

"widget.help.section2" = "Un proyecto se guarda en un archivo con extensión \".qpp\" en la ubicación que hayas especificado al guardar el proyecto." ;

"widget.online.help" = "Acceso a la Guía en Línea" ;

"widget.need.qpp.file" = "Seleccione un archivo de proyecto QuickPlan con la extensión .qpp" ;

"widget.file.duplicated" = "El archivo de proyecto ya ha sido rastreado" ;

"widget.failed.to.add" = "No se ha podido añadir el archivo de proyecto para su seguimiento" ;

"widget.failed.to.remove" = "No se ha podido eliminar el archivo de proyecto de la lista de seguimiento" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.none" = "No crear una copia de seguridad" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.every" = "Crea una copia de seguridad cada vez que la abras" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.daily" = "Haga una copia de seguridad del mismo documento sólo una vez al día" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.header" = "Frecuencia de copia de seguridad automática" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.footer" = "Copia de seguridad automática del documento al abrirlo." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.header" = "Ubicación de la copia de seguridad automática" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.footer" = "Especifique dónde desea guardar los archivos de copia de seguridad." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.icloud" = "En iCloud Drive" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.local" = "En este dispositivo" ;
